Sybase NNTP forums - End Of Life (EOL)

The NNTP forums from Sybase - forums.sybase.com - are now closed.

All new questions should be directed to the appropriate forum at the SAP Community Network (SCN).

Individual products have links to the respective forums on SCN, or you can go to SCN and search for your product in the search box (upper right corner) to find your specific developer center.

Appeon 5.1 and SQL Server 2008

2 posts in Appeon (partner product) Last posting was on 2009-07-03 02:42:16.0Z
Fili Sosa Posted on 2009-07-03 00:29:46.0Z
Sender: 17b6.4a4d505f.1804289383@sybase.com
From: Fili Sosa
Newsgroups: sybase.public.appeon
Subject: Appeon 5.1 and SQL Server 2008
X-Mailer: WebNews to Mail Gateway v1.1t
Message-ID: <4a4d50fa.181d.1681692777@sybase.com>
NNTP-Posting-Host: forums-3-dub.sybase.com
X-Original-NNTP-Posting-Host: forums-3-dub.sybase.com
Date: 2 Jul 2009 17:29:46 -0700
X-Trace: forums-3-dub.sybase.com 1246580986 10.22.241.188 (2 Jul 2009 17:29:46 -0700)
X-Original-Trace: 2 Jul 2009 17:29:46 -0700, forums-3-dub.sybase.com
Lines: 4
Path: forums-1-dub!forums-master!forums-3-dub.sybase.com!not-for-mail
Xref: forums-1-dub sybase.public.appeon:2350
Article PK: 21646

We have appeon 5.1 and would like to install the new version
of SQL Server 2008. We use the JDBC driver.

Can this combination work just fine ?


Steven Posted on 2009-07-03 02:42:16.0Z
Sender: 225d.4a4ab37a.1804289383@sybase.com
From: Steven
Newsgroups: sybase.public.appeon
Subject: Re: Appeon 5.1 and SQL Server 2008
X-Mailer: WebNews to Mail Gateway v1.1t
Message-ID: <4a4d7008.2ea4.1681692777@sybase.com>
References: <4a4d50fa.181d.1681692777@sybase.com>
NNTP-Posting-Host: forums-3-dub.sybase.com
X-Original-NNTP-Posting-Host: forums-3-dub.sybase.com
Date: 2 Jul 2009 19:42:16 -0700
X-Trace: forums-3-dub.sybase.com 1246588936 10.22.241.188 (2 Jul 2009 19:42:16 -0700)
X-Original-Trace: 2 Jul 2009 19:42:16 -0700, forums-3-dub.sybase.com
Lines: 10
Path: forums-1-dub!forums-master!forums-3-dub.sybase.com!not-for-mail
Xref: forums-1-dub sybase.public.appeon:2351
Article PK: 13392

Hi Fili,

SQL Server 2008 is not an officially supported database by
Appeon 5.1. Unpredictable error may occur. Besides, Appeon
5.1 has been end of life since April 30, 2009.
We suggest you use the latest Appeon version (Appeon 6.2) to
connect SQL Server 2008.

Regards,
Steven